Document: rfc-standard
Title: Standard RFCs
Abstract: Standard RFCs
Section: Help/RFC

Format: Text
Files: /usr/share/doc/RFC/standard/*.txt.gz

Format: PostScript
Files: /usr/share/doc/RFC/standard/*.ps.gz

Format: PDF
Files: /usr/share/doc/RFC/standard/*.pdf.gz
